.product-form {
    display: flex;
    width: 500px;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    border-radius: 15px;
    background-color: white;
    border: 2px solid rgba(128, 128, 128, 0.3);
}

.product-form__container {
    display: flex;
    flex-direction: column;
    align-items: center;
}